<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page import="java.util.*,java.sql.*" %>
<%@ page import="net.sz600.weboffice.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%
	String mRecordID=request.getParameter("RecordID");
	iTemplate template = new iTemplate();
	template.delete(mRecordID);
	response.sendRedirect("TemplateList.jsp");
%>

